<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ED9JIBcyEe2LmssZ5xXDAA" id="_ED43sBcyEe2LmssZ5xXDAA" label="MySQLDropTargetTable" version="0.1" item="_ED9JIhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_ED--UBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ED--URcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ED--UhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.677+0200"/>
    <additionalProperties xmi:id="_ED--UxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ED--VBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ED--VRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.677+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ED9JIRcyEe2LmssZ5xXDAA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ED9JIhcyEe2LmssZ5xXDAA" property="_ED9JIBcyEe2LmssZ5xXDAA" state="_ED9JIRcyEe2LmssZ5xXDAA" system="true" eltName="MySQL">
    <content href="MySQLDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
